=== debian/changelog ===
ros-melodic-jackal-description (0.7.2-1stretch) stretch; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-melodic-jackal-description (0.7.1-1stretch) stretch; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-melodic-jackal-description (0.7.0-1stretch) stretch; urgency=high

  * [jackal_description] Re-added pointgrey_camera_description as run depend.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-jackal-description (0.6.4-1stretch) stretch; urgency=high

  * Modify the hokuyo accessory so that it works properly in gazebo/rviz.  Add an additional environment var JACKAL_LASER_HOKUYO which overrides the default lms1xx sensor with the ust10.
  * use env_run.bat on Windows (#3 <https://github.com/jackal/jackal/issues/3>)
  * add setlocal
  * Fix jackal_description install location & fold xacro includes (#2 <https://github.com/jackal/jackal/issues/2>)
    * Fix install location.
    * Fold xacro includes
  * add env-hook batch scripts (#1 <https://github.com/jackal/jackal/issues/1>)
  * Contributors: Chris I-B, James Xu, Sean Yen, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-melodic-jackal-description (0.6.3-1stretch) stretch; urgency=high

  * Added all extra fender changes
  * Contributors: Dave Niewinski
  * Made minor changes to syntax for kinetic warnings
  * Contributors: Dave Niewinski
  * Added stereo camera accessory.
  * Removed unused variable jackal_description_dir
  * Make urdf refer explicitly to jackal_description, rather than relying on current working directory being correct, for easier external includes
  * Contributors: Arnold Kalmbach, Tony Baltovski, akalmbach

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-melodic-jackal-description (0.5.1-1stretch) stretch; urgency=high

  * Modified the accessories.urdf.xacro to include both the GPS and mount plate, including standoffs.
  * Eliminate rosrun from the xacro wrapper.
  * Contributors: BryceVoort, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 02 Feb 2015 05:00:00 -0000

ros-melodic-jackal-description (0.5.0-1stretch) stretch; urgency=high

  * Add hook for custom URDF insertion to jackal.urdf.xacro.
  * Add xacro wrapper script to provide some pre-cooked "configs", especially for simulated Jackal.
  * Switch to parameterizing URDF with optenv.
  * Add laser bracket STL.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.2-1stretch) stretch; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.1-1stretch) stretch; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 07 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.0-1stretch) stretch; urgency=high

  * add pointgrey camera
  * Removed inertial and geometry of the base_link.
  * hector gazebo plugin for gps is added.
  * hector gazebo plugin for imu sensor is added
  * Contributors: Mike Purvis, spourmehr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-melodic-jackal-description (0.3.0-1stretch) stretch; urgency=high

  * Add comment about accessory args.
  * Add front laser accessory to description.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.2.1-1stretch) stretch; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.2.0-1stretch) stretch; urgency=high

  * Changed physical and collision properties.
  * Fixed inertia parameters. Added imu plugin--not working
  * Install launch directory.
  * Contributors: Mike Purvis, Shokoofeh

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.1.1-1stretch) stretch; urgency=high

  * Remove unnecessary find packages.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.1.0-1stretch) stretch; urgency=high

  * Updated description with v0.9 hardware changes.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 05 Sep 2014 04:00:00 -0000
