=== debian/control ===
Source: ros-melodic-jackal-description
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-jackal-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-lms1xx, ros-melodic-pointgrey-camera-description, ros-melodic-robot-state-publisher, ros-melodic-urdf, ros-melodic-xacro
Description: URDF robot description for Jackal
