## ros-melodic-jackal-description 0.7.9

=== debian/changelog ===
ros-melodic-jackal-description (0.7.9-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 08 Mar 2022 05:00:00 -0000

ros-melodic-jackal-description (0.7.8-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 18 Jan 2022 05:00:00 -0000

ros-melodic-jackal-description (0.7.7-1bionic) bionic; urgency=high

  * Fix the custom_example URDF file to the LMS1xx sensors don't throw errors
  * Enable roslaunch_add_file_check when CATKIN_ENABLE_TESTING=true
  * Added velodyne towers and HDL-32E sensor (#88)
  * Contributors: Chris I-B, Luis Camero, PN:Ruichao Wu2

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 01 Oct 2021 04:00:00 -0000

ros-melodic-jackal-description (0.7.6-1bionic) bionic; urgency=high

  * cpr urdf extras
  * Contributors: Ebrahim Shahrivar

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 18 Jul 2021 04:00:00 -0000

ros-melodic-jackal-description (0.7.5-1bionic) bionic; urgency=high

  * Add the origin block to the fender UST-10 macros; otherwise enabling them crashes
  * Contributors: Chris I-B

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 24 Mar 2021 04:00:00 -0000

ros-melodic-jackal-description (0.7.4-1bionic) bionic; urgency=high

  * Bumped CMake version to avoid author warning.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 16 Mar 2021 04:00:00 -0000

ros-melodic-jackal-description (0.7.3-1bionic) bionic; urgency=high

  * Add VLP16 support, refactor main/secondary laser envar support (#79)
  * Contributors: Chris I-B

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 08 Mar 2021 05:00:00 -0000

ros-melodic-jackal-description (0.7.2-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-melodic-jackal-description (0.7.1-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-melodic-jackal-description (0.7.0-1bionic) bionic; urgency=high

  * [jackal_description] Re-added pointgrey_camera_description as run depend.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-jackal-description (0.6.4-1bionic) bionic; urgency=high

  * Modify the hokuyo accessory so that it works properly in gazebo/rviz.  Add an additional environment var JACKAL_LASER_HOKUYO which overrides the default lms1xx sensor with the ust10.
  * use env_run.bat on Windows (#3 <https://github.com/jackal/jackal/issues/3>)
  * add setlocal
  * Fix jackal_description install location & fold xacro includes (#2 <https://github.com/jackal/jackal/issues/2>)
    * Fix install location.
    * Fold xacro includes
  * add env-hook batch scripts (#1 <https://github.com/jackal/jackal/issues/1>)
  * Contributors: Chris I-B, James Xu, Sean Yen, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-melodic-jackal-description (0.6.3-1bionic) bionic; urgency=high

  * Added all extra fender changes
  * Contributors: Dave Niewinski
  * Made minor changes to syntax for kinetic warnings
  * Contributors: Dave Niewinski
  * Added stereo camera accessory.
  * Removed unused variable jackal_description_dir
  * Make urdf refer explicitly to jackal_description, rather than relying on current working directory being correct, for easier external includes
  * Contributors: Arnold Kalmbach, Tony Baltovski, akalmbach

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-melodic-jackal-description (0.5.1-1bionic) bionic; urgency=high

  * Modified the accessories.urdf.xacro to include both the GPS and mount plate, including standoffs.
  * Eliminate rosrun from the xacro wrapper.
  * Contributors: BryceVoort, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 02 Feb 2015 05:00:00 -0000

ros-melodic-jackal-description (0.5.0-1bionic) bionic; urgency=high

  * Add hook for custom URDF insertion to jackal.urdf.xacro.
  * Add xacro wrapper script to provide some pre-cooked "configs", especially for simulated Jackal.
  * Switch to parameterizing URDF with optenv.
  * Add laser bracket STL.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.2-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.1-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 07 Jan 2015 05:00:00 -0000

ros-melodic-jackal-description (0.4.0-1bionic) bionic; urgency=high

  * add pointgrey camera
  * Removed inertial and geometry of the base_link.
  * hector gazebo plugin for gps is added.
  * hector gazebo plugin for imu sensor is added
  * Contributors: Mike Purvis, spourmehr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-melodic-jackal-description (0.3.0-1bionic) bionic; urgency=high

  * Add comment about accessory args.
  * Add front laser accessory to description.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.2.1-1bionic) bionic; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.2.0-1bionic) bionic; urgency=high

  * Changed physical and collision properties.
  * Fixed inertia parameters. Added imu plugin--not working
  * Install launch directory.
  * Contributors: Mike Purvis, Shokoofeh

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000

ros-melodic-jackal-description (0.1.1-1bionic) bionic; urgency=high

  * Remove unnecessary find packages.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000


